uuid: ed392ae2-cc4e-4d7f-8e1b-2f4c2e5c8b96
langcode: en
status: true
dependencies: {  }
name: original_4k
label: 'Original 3840'
effects:
  ff7da38d-935e-48f1-9498-93c6184bd69b:
    uuid: ff7da38d-935e-48f1-9498-93c6184bd69b
    id: image_scale
    weight: 1
    data:
      width: 3840
      height: null
      upscale: false
  092d5879-a0ae-4101-9592-0840e7eee1a3:
    uuid: 092d5879-a0ae-4101-9592-0840e7eee1a3
    id: image_convert
    weight: 2
    data:
      extension: jpg
